.form-wrap #static-form input[type='text'], textarea, select {
	background: #C6DAFF;
	border:1px solid #000;
	padding:2px;
	height: 26px ;
}
.form-wrap label {
	padding: 5px !important;
}
.form-wrap .label-2 {
}
.form-wrap .width-175px {
	width: 175px !important;
}
.form-wrap .input-2 {
	width: 100%;
}
.form-wrap .input-3 {
	 
}
.form-wrap .bold {
	font-weight: bold;
}
.form-wrap .italic {
	font-style: italic;
}
.form-wrap .margin-left-100px {
	margin-left: 100px;
}
.form-wrap .margin-top-10px {
	margin-top: 10px;
}
.form-wrap .margin-t-5px{
margin-top: 5px !important;
}
.form-wrap .margin-t-6px{
margin-top: 6px !important;
}
.form-wrap .padding-top-1px{
	padding-top: 1px !important;
}
.form-wrap .width-20px {
	width: 20px !important;
}
.form-wrap .width-824px {
	width: 824px !important;
}
.form-wrap .width-155px {
	width: 155px !important;
}
.form-wrap .width-55px {
	width: 55px !important;
}
.form-wrap .width-45px {
	width: 45px !important;
}
.form-wrap .width-137px {
	width: 137px !important;
}
.form-wrap .width-185px {
	width: 185px !important;
}
.form-wrap .width-200px {
	width: 200px !important;
}
.form-wrap .clear {
	clear:both !important;
}
.form-wrap h3, .form-wrap .tb_header{
	background: #31C1F9;
	font-size: 16px;
	padding: 5px;
	font-weight: bold;
	color: white;
	font-style: italic;
}
.form-wrap .tb_header{
	border-right: 2px solid white;
}
.form-wrap .main-container {

	width: 1000px;
	margin: auto auto;
}
.form-wrap .center {
	font-size: 25px;
    text-align: center;
}
.form-wrap .center-small{
	font-size: 12px;
    text-align: center;
}
.form-wrap .background {
	margin-top: 25px;
    background-color: #87CEEB;
}
.form-wrap .padding-left-0px {
	padding-left: 0px !important;
}
.form-wrap .padding-right-0px {
	padding-right: 0px !important;
}
.form-wrap .full{
background-color: #F8F8FF;
width:800px;
}
.form-wrap .half{
background-color: #F8F8FF;
width:400px;
}
.form-wrap .max{
background-color: #F8F8FF;
width:900px;
height:40px;
}
.form-wrap .colored-input{
background-color:#DCEAED;
border:1px solid #DCEAED;
 margin-top: 5px;
}
.form-wrap #secondary-content{
width:50%; float:right;
}
.form-wrap #primary-content{
width:50%; float:left;
}

.form-wrap #footer-list li {
    float: left;
    margin-left: 20px;
}
.form-wrap #secondary-content li, .form-wrap #primary-content li{
list-style:none;
}
.form-wrap .ts_monitor {
	background: url('../../images/html_forms/ts_transport_system.jpg') no-repeat;
	width: 900px;
	height: 780px;
}

.form-wrap .margin-t-150px {
	padding-top: 172px !important;
}
.form-wrap .padding-0px {
	padding:0px;
}
.form-wrap .margin-left-100px {
	margin-left: 100px !important;
}